.top-container{
    width: 100%;
    height: auto !important;
    position: relative;
}
.banner-title{
    position: absolute;
    top: 42%;
    /*left: 45%;*/
    text-align: center;
    width: 100%;
}
.container{
    padding: 1rem 0;
}

.consulting-content-img{
    height: 6.4rem;
    position: relative;
    display: inline-block;
    overflow: hidden;       /* 关键！超出部分隐藏 -> 放大的图片被裁剪在框内 */
}
.consulting-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
    vertical-align: bottom;
}

.consulting-content-img:hover .consulting-img {
    transform: scale(1.08);

}
.consulting-text{
    background-color: #f8f8f8;
    width: 52%;
    height: 75%;
    padding: 0 1rem 0 1rem;
    display: grid;
    align-content:center;
}
.consulting-title{
    font-family: BigCaslon, sans-serif;
    color: #2a2623 !important;
    font-size: 0.48rem;
    line-height:0.5rem;
}
.consulting-text-a{
    font-family: SukhumvitSet-Light, sans-serif !important;
    color: #999999;
    font-size: 0.14rem;
    padding-top: 0.3rem;
}
.consulting-content{
    position: relative;
}
.consulting-text-right{
    position: absolute;
    top: 0.8rem;
    left: 8rem;
}
.consulting-t{
    display: grid;
    gap: 1rem;
}

.consulting-text-left{
    position: absolute;
    top: 0.8rem;
    right: 8rem;
}

.collections-title{
    font-family: BigCaslon, sans-serif;
    text-align: center;
    padding-bottom: 0.5rem;
}
.collections-title-a{
    color: #999999;
    font-size: 0.18rem;
}
.collections-title-b{
    color: #2a2623;
    font-size: 0.48rem;
}

.collections-item-img{
    height: 5.4rem;
    position: relative;
    display: inline-block;
    overflow: hidden;       /* å…³é”®ï¼è¶…å‡ºéƒ¨åˆ†éšè— -> æ”¾å¤§çš„å›¾ç‰‡è¢«è£å‰ªåœ¨æ¡†å†… */
}
.collections-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease; /* ç¼“æ…¢æ”¾å¤§æ•ˆæžœ */
}

.collections-item-img:hover .collections-img {
    transform: scale(1.08);
}

.collections-img-list{
    display: flex;
    flex-wrap: wrap;
}

.collections-item {
    /*flex: 1 0 30%; !* æ¯è¡Œ3ä¸ªå…ƒç´ ï¼Œæ¯ä¸ªå…ƒç´ å 30%çš„å®½åº¦ *!*/
    box-sizing: border-box; /* ç¡®ä¿paddingå’Œborderä¸å½±å“å®½åº¦ */
    padding-bottom:0.2rem;
    width: calc(100% / 3 - .14rem);
    margin-right: .21rem;
}
.collections-item:nth-child(3n){margin-right: 0;}
.container-content-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 0.3rem;
}
.container-content-title-b{
    display: grid;
    font-family: SukhumvitSet-Light, sans-serif !important;
    font-size: 0.14rem;
    color: #999999;

}
.container-content-title-a{
    font-family: BigCaslon, sans-serif;
    font-size: 0.2rem;
    color: #2a2623;
}
.consulting-t{margin-bottom: 1rem;}
@media (max-width: 750px) {
    .consulting-t{margin-bottom: 0.7rem;}
    .container{padding: 0.7rem 0;}
    .collections-item{width: 100%;margin-right: 0;margin-bottom: 0.5rem;}
    .collections-item:last-child{margin-bottom: 0;}
    .collections-title-a{font-size: 0.28rem;}
    .container-content-title-b{font-size: 0.24rem;}
    .container-content-title-a{font-size: 0.3rem;}
    .container-content-btn{height: 0.7rem;width: 100% !important;}
    
    .consulting-t{display: block;}
    .consulting-text-right{position: static;width: 100%;height: auto;padding:0.6rem 0.3rem;}
    .consulting-content{margin-bottom: 0.4rem;}
    .consulting-content:last-child{margin-bottom: 0;}
    .consulting-text-a{font-size: 0.24rem;}
    .consulting-content-img{display: block;float: none;}
    .consulting-text-left{position: static;width: 100%;height: auto;padding: 0.3rem;}

}